[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix3_extended): Tmatrix4_extended

Allow assignment of three-dimensional extended precision matrix to four-dimensional extended precision matrix

## Declaration

Source position: matrix.pp line 501

`operator operator :=(Tmatrix3_extended): Tmatrix4_extended(`
`const v: Tmatrix3_extended`
`):Tmatrix4_extended;`

## Description

This operator allows you to use a three-dimensional matrix with extended precision values wherever a four-dimensional matrix with extended precision is expected.

Documentation generated on: Feb 26 2014